@charset "UTF-8";
/* CSS Document */

* {margin: 0; padding: 0; border: 0;}
li {list-style-type: none;}

body {text-align: center;}
#all {width: 800px; margin: 0 auto 0 auto; text-align: left; background-image: url(bg.gif); background-repeat: repeat-y;}
#head {font-size: 0px;}
#body {}

#global_navi {width: 212px; font-size: 0px; float: left; display: inline; font-size: 0; line-height: 0;}
*html #global_navi {margin-right: -3px;}
.navi {position: relative;}

#right {background-image: url(bg_grd.gif); position: relative; width: 588px; float: right;}
#search {position: absolute; top: 15px; right: 25px;}
#search p {margin-right: 3px; margin-bottom: 3px;}
#search_input {width: 110px; height: 16px; border: #999999 1px solid; font-size: 12px; margin-right: 3px; float: left;}
#search_submit {}


#imgtext {padding-top: 37px; margin-bottom: 5px; margin-left: 25px;}
#space {width: 538px; background-color: #FFFFFF; border: #CCCCCC 1px solid; margin-left: 24px; font-size: 11px; font-family: Arial, Helvetica, sans-serif; text-align: left;}
#body2 {margin-left: 27px; margin-top: 33px; margin-bottom: 33px;}
#space {font-size: 11px; line-height: 15px;}
#body2 {width: 480px; font-size: 1em; font-family: arial; margin-top: 28px; margin-bottom: 15px;}

#img1 {margin-bottom: 25px;} #img2 {margin-bottom: 15px;} #img3 {margin-bottom: 25px; width: 482px; line-height: 14px; text-align: justify; text-justify: inter-ideograph;} #img4 {}



#foot {width: 800px; height: 42px; background-color: #999999; text-align: center; clear: both;}
address {font-size: 10px; font-style: normal; color: #FFFFFF; padding-top: 12px; font-family: Arial, Helvetica, sans-serif;}

.navio {position: absolute; top: 0px; left: 212px; visibility: hidden;}
.navio2g {position: absolute; top: 0px; left: 226px; visibility: hidden;}
.navio1_1:hover,.navio1_2:hover,.navio2_1:hover,.navio3_1:hover,.navio5_1:hover,.navio6_1:hover,.navio7_1:hover,.navio8_1:hover {background-position: bottom left;}

.navio1_1 {width: 226px; height: 37px; display: block; background-repeat: none; background-position: top left;}
.navio1_2 {width: 270px; height: 37px; display: block; background-repeat: none; background-position: top left;}
#navi1_1 {background-image: url(navi_fac_01.gif);}
#navi1_2 {background-image: url(navi_fac_02.gif);}
  #navi1_2_1 {background-image: url(navi_fac_02_01.gif);}
  #navi1_2_2 {background-image: url(navi_introduction.gif);}
#navi1_3 {background-image: url(navi_fac_03.gif);}
  #navi1_3_1 {background-image: url(navi_fac_03_01.gif);}
  #navi1_3_2 {background-image: url(navi_introduction.gif);}
#navi1_4 {background-image: url(navi_fac_04.gif);}
  #navi1_4_1 {background-image: url(navi_fac_04_01.gif);}
  #navi1_4_2 {background-image: url(navi_introduction.gif);}
#navi1_5 {background-image: url(navi_fac_05.gif);}
  #navi1_5_1 {background-image: url(navi_fac_05_01.gif);}
  #navi1_5_2 {background-image: url(navi_introduction.gif);}
#navi1_6 {background-image: url(navi_fac_06.gif);}
#navi1_7 {background-image: url(navi_fac_07.gif);}

.navio2_1 {width: 270px; height: 37px; display: block; background-repeat: none; background-position: top left;}
#navi2_1 {background-image: url(navi_lib_01.gif);}
#navi2_2 {background-image: url(navi_lib_02.gif);}
#navi2_3 {background-image: url(navi_lib_03.gif);}

.navio3_1 {width: 226px; height: 37px; display: block; background-repeat: none; background-position: top left;}
#navi3_1 {background-image: url(navi_out_01.gif);}
#navi3_2 {background-image: url(navi_out_02.gif);}
#navi3_3 {background-image: url(navi_out_03.gif);}
#navi3_4 {background-image: url(navi_out_04.gif);}

.navio5_1 {width: 270px; height: 37px; display: block; background-repeat: none; background-position: top left;}
#navi5_1 {background-image: url(navi_edu_01.gif);}
#navi5_2 {background-image: url(navi_edu_02.gif);}
#navi5_3 {background-image: url(navi_edu_03.gif);}
#navi5_4 {background-image: url(navi_edu_04.gif);}
#navi5_5 {background-image: url(navi_edu_05.gif);}
#navi5_6 {background-image: url(navi_edu_06.gif);}

.navio6_1 {width: 270px; height: 37px; display: block; background-repeat: none; background-position: top left;}
#navi6_1 {background-image: url(navi_ove_01.gif);}
#navi6_2 {background-image: url(navi_ove_02.gif);}
#navi6_3 {background-image: url(navi_ove_03.gif);}
#navi6_4 {background-image: url(navi_ove_04.gif);}
#navi6_5 {background-image: url(navi_ove_05.gif);}
#navi6_6 {background-image: url(navi_ove_06.gif);}

.navio7_1 {width: 270px; height: 37px; display: block; background-repeat: none; background-position: top left;}
#navi7_1 {background-image: url(navi_soc_01.gif);}
#navi7_2 {background-image: url(navi_soc_02.gif);}
#navi7_3 {background-image: url(navi_soc_03.gif);}
#navi7_4 {background-image: url(navi_soc_04.gif);}
#navi7_5 {background-image: url(navi_soc_05.gif);}
#navi7_6 {background-image: url(navi_soc_06.gif);}

.navio8_1 {width: 270px; height: 37px; display: block; background-repeat: none; background-position: top left;}
#navi8_1 {background-image: url(navi_acc_01.gif);}
#navi8_2 {background-image: url(navi_acc_02.gif);}


.Bspace {margin-bottom: 25px;}
.Bspace-40 {margin-bottom: 40px;}
.Bspace-30 {margin-bottom: 30px;}
.Bspace-20 {margin-bottom: 20px;}
.Bspace-16 {margin-bottom: 16px;}
.Bspace-12 {margin-bottom: 12px;}
.Bspace-8 {margin-bottom: 8px;}
.Bspace-4 {margin-bottom: 4px;}

.BspaceP {padding-bottom: 25px;}

.Tspace {margin-top: 25px;}
.Tspace-40 {margin-top: 40px;}
.Tspace-30 {margin-top: 30px;}
.Tspace-20 {margin-top: 20px;}
.Tspace-16 {margin-top: 16px;}
.Tspace-12 {margin-top: 12px;}
.Tspace-8 {margin-top: 8px;}
.Tspace-4 {margin-top: 4px;}

.Blink {margin: 15px 0 15px 0;}
.Blink a {background-image: url(../common/icon01.gif); background-repeat: no-repeat; display: block; text-decoration: none;}
.Blink a:link {color: #3a8cc2;}
.Blink a:hover {color: #00c;}
.Blink span {margin-left: 17px;}

h2#title {color: #f5a200; margin-bottom: 16px; font-size: 20px; line-height: 21px;}
#body2.no-margin ,#title.no-margin{margin-bottom: 0;}